-- :fennel:1722704128
vim.opt["number"] = true
vim.opt["relativenumber"] = true
vim.opt["undofile"] = true
vim.opt["backup"] = false
vim.opt["autowrite"] = true
vim.opt["ignorecase"] = true
vim.opt["list"] = true
vim.opt["smartindent"] = false
vim.opt["splitright"] = true
vim.opt["splitkeep"] = "screen"
vim.opt["startofline"] = false
vim.opt["swapfile"] = false
vim.opt["termguicolors"] = true
vim.opt["wrap"] = false
vim.opt["backupcopy"] = "yes"
vim.opt["smarttab"] = false
vim.opt["tabstop"] = 4
vim.opt["softtabstop"] = 4
vim.opt["shiftwidth"] = 4
vim.opt["expandtab"] = false
vim.opt["compatible"] = false
vim.opt["showmatch"] = true
vim.opt["hlsearch"] = true
vim.opt["incsearch"] = true
vim.opt["autoindent"] = true
vim.opt["wildmode"] = "longest,list"
vim.opt["inccommand"] = "split"
vim.opt["mouse"] = "v"
vim.opt["mouse"] = "a"
vim.opt["ttyfast"] = true
vim.opt["cursorline"] = true
vim.opt["splitbelow"] = true
vim.opt["signcolumn"] = "yes:1"
vim.opt["showmode"] = false
vim.opt["cmdheight"] = 0
vim.cmd("syntax match keyword \"\\<lambda\\>\" conceal cchar=\206\187")
do end (vim.opt)["conceallevel"] = 1
local default_plugins = {["2html_plugin"] = "getscript", getscriptPlugin = "gzip", logipat = "netrw", netrwPlugin = "netrwSettings", netrwFileHandlers = "matchit", tar = "tarPlugin", rrhelper = "spellfile_plugin", vimball = "vimballPlugin", zip = "zipPlugin", tutor = "rplugin", syntax = "synmenu", optwin = "compiler", bugreport = "ftplugin"}
for _, plug in ipairs(default_plugins) do
  vim.g[("loaded" .. plug)] = 1
end
return nil